Subject: Ticket Assigned - need escalation coll
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Feb 2022 19:09:20 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation coll hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something? You can do it in 2 easy ways.  1. Request a return online from your account.  2. Email customer care for a pick-up at [email-masked]  For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:46 PM, 06th Feb                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           10:47 PM, 06th Feb                   mayar                   You can return online purchases through the below three channels:  ·You can contact our customer support team on 1800871 to book a return and to be notified of the refund amount based on our return policy. ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions. ·You can now drop off your return to any (brand) store across the ،KW.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store in the KW. ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe. ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.           10:49 PM, 06th Feb                   mayar                   Hi , I have not received a response from you still, please confirm if we are still connected?           10:49 PM, 06th Feb                     hi                    Hi           10:50 PM, 06th Feb                   mayar                   Please provide us with your inquiry, so that we can assist you optimally.           10:51 PM, 06th Feb                     hi                    Our return item still didn’t pick up           10:51 PM, 06th Feb                     hi                    It’s 5 days already           10:51 PM, 06th Feb                   mayar                   Could you please share your order number so that I can assist you further?           10:52 PM, 06th Feb                     hi                    We didn’t receive any call from your company           10:52 PM, 06th Feb                     hi                    8156190532           10:53 PM, 06th Feb                   mayar                   We request you to please allow us some time to check your details and back to you, stay with us           10:53 PM, 06th Feb                     hi                    Hi again           10:55 PM, 06th Feb                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           10:56 PM, 06th Feb                   mayar                   Could you please confirm is this your correct phone number 96551565032?           10:56 PM, 06th Feb                     hi                    Yes           10:57 PM, 06th Feb                   mayar                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer,Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           10:57 PM, 06th Feb                     hi                    Why? What happened?           10:58 PM, 06th Feb                     hi                    When we will expect the item to be pick up?           10:58 PM, 06th Feb                     hi                    We need the cash to be refunded ASAP           10:58 PM, 06th Feb                   mayar                   We have already raised this to our higher department and they are following up with the courier directly. We are trying to arrange the return for you on priority. We request you to please allow us some more time and we will get the items collected from you asap.           11:00 PM, 06th Feb                   mayar                   Is there anything else i can help you with?            11:01 PM, 06th Feb                     hi                    Hey           11:03 PM, 06th Feb                   mayar                   We have already raised this to our higher department and they are following up with the courier directly. We are trying to arrange the return for you on priority. We request you to please allow us some more time and we will get the items collected from you asap.           11:04 PM, 06th Feb                     hi                    Still there?           11:06 PM, 06th Feb                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:06 PM, 06th Feb                     hi                    I’m waiting           11:06 PM, 06th Feb                     hi                    Huh?           11:06 PM, 06th Feb                   mayar                   We have already raised this to our higher department and they are following up with the courier directly. We are trying to arrange the return for you on priority.           11:07 PM, 06th Feb                   mayar                   We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.           11:08 PM, 06th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3860229